{# Bootstrap Progress Color Stack #}
{% if title != '' %}<h4 class="h6 mt-3">{{ title }}</h4>{% endif %}
<div class="progress mb-2 rounded-0" style="height: 2em">
  {%- for width, hex, value, start, max in items -%}
  <div class="progress-bar" role="progressbar" style="width: {{ width }}; background-color: {{ hex }}; border-right: 1px solid white; font-weight: bold" aria-valuenow="{{ value }}" aria-valuemin="{{ start }}" aria-valuemax="{{ max }}">
    <p class="my-0 d-none d-md-block">{{ value }}</p>
  </div>
  {%- endfor -%}
</div>
